Gmagick::getversion
Gmagick::haspreviousimage
Gmagick
PHP Manual

# Gmagick::hasnextimage

(PECL gmagick >= Unknown)

Gmagick::hasnextimage — Checks if the object has more images

### Description

public void Gmagick::hasnextimage ( void )

Returns TRUE if the object has more images when traversing the list in the forward direction.

### Parameters

This function has no parameters.

### Return Values

Returns TRUE if the object has more images when traversing the list in the forward direction, returns FALSE if there are none.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getversion
Gmagick::haspreviousimage
Gmagick
PHP Manual